/* This is a change from the original CSS version of the site. The footer element was causing major problems, so we moved to a table
based design. I dislike it, but it works best for this site.
*/

/* cem standard css */


/* original sizing */

table.contentpaneopen {
 padding-right:60px;
}


td#header {
	background-image: url(../images/bg_header_home.jpg);
	background-repeat: no-repeat;
	height : 189px;
}

td#footer {
	background-image: url(../images/bg_footer_home.jpg);
	background-repeat: no-repeat;
}

/* adjusting homepage sidebar */

#sidebarwrap {
padding: 15px 15px 0px 20px;
}

/* adjusting homepage introduction block */

#lipsum {
width:90%;
}
